<% content_for :title, 'kath.de-Kommentar' %>

<div class="site-wrapper">
  <div class="site-intro">
    <div class="kommentare-intro">
      <h2 class="kommentar-title">kath.de Wochenkommentare</h2>
    </div>
  </div>
  <div class="site-content">
    <main>
      <div class="recent-articles">
        <%= render partial: 'teaser', collection: @kommentare %>
      </div>

      <%= render partial: 'helper/simple_pagination' %>
    </main>
  </div>
</div>
